@media screen and (max-width: 1024px) {
#sp-header #offcanvas-toggler.offcanvas, #sp-header #offcanvas-toggler.mega
{display: block !important;}
 .sp-megamenu-parent.d-none.d-lg-block 
 { display: none !important; }
}

.menu-parent .menu-child {display: block !important;}
.menu-parent .menu-toggler {display: none !important;
}

.burger-icon { width: 35px; } 

 .burger-icon > span {height: 4px; }

#offcanvas-toggler::after {
  content: "MENU"; padding-left: 5px; color: #111; margin-top: -3px;}

.offcanvas-menu .offcanvas-inner ul.menu > li > a, 
.offcanvas-menu .offcanvas-inner ul.menu > li > span {padding: 15px 0px;}

.offcanvas-menu .offcanvas-inner ul.menu ul li {margin: 4px 0;}
